### Usage

```js static
import InputRadio from '@meta-vue/input-radio';

export default {
	...
	components: { InputRadio }
	...
};
```

### Examples
```js
new Vue({
  data() {
    return {
      optionsSelected: ['2', '3'],
      options: [
        {
          attrLabel: 'Apple',
          attrValue: '1'
        },
        {
          attrLabel: 'Banana',
          attrValue: '2'
        },
        {
          attrLabel: 'Coconut',
          attrValue: '3'
        }
      ]
    };
  },
  methods: {
    valueSelected(valueFromComponent) {
      this.optionsSelected = valueFromComponent;
    }
  },
  template: `
    <div>
      <InputRadio
        id="radio1"
        label="Radio input example"
        name="radio1"
        value="optionsSelected"
        :options="options"
        @input="valueSelected"
      />
      <p>Selected value: {{optionsSelected}}</p>
    </div>
  `
})
```